Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3405

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3405
Last Modified 07 Mar 2011 09:26:29
Published 01 Nov 2005 07:47:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3405

Summary

ATutor 1.4.1 through 1.5.1-pl1 allows remote attackers to execute arbitrary PHP functions via a direct request to forum.inc.php with a modified addslashes parameter with either the (1) asc or (2) desc parameters set, possibly due to an eval injection vulnerability.

Vulnerable Systems


References

BID - 15221

OSVDB - 20344

MISC - http://secunia.com/secunia_research/2005-55/advisory/

SECUNIA - 16915

BUGTRAQ - 20051027 Secunia Research: ATutor Multiple Vulnerabilities

VUPEN - ADV-2005-2228

SECTRACK - 1015165

SREASON - 123


Last Updated: 27 May 2016 10:40:55